
import wx
import os
import wx.lib.buttons

import globalvar as globalvar
from utils import *
from dv3dTreeCtrl import *
from common_functions import *

class VolumesTab(wx.Panel):
    def __init__(self, parent, frame_parent):
        wx.Panel.__init__(self, parent, -1)


        self.frame_parent = frame_parent
